<?php
if (!defined('WPINC')) {
    die();
}

if (!isset($modal_type)) {
    $modal_type = '';
} ?>

<div class="estatebud-modal-footer">
	<button class="estatebud-save-button" type="submit">
		<div class="estatebud-button-title">
			<?php echo $modal_type === 'shortcode' ? 'Close' : 'Save'; ?>
		</div>
	</button>
</div>
